/*



Theme Name:     Listify Child



Theme URI:      https://astoundify.com/products/listify/



Template:       listify



Version:        1.0



*/

.comment-meta a {
    font-size: 15px !important;
    font-style: italic !important;
}
.listify_widget_panel_listing_comments, #text-9 {
  #display: none;
}
.logged-in .listify_widget_panel_listing_comments, .logged-in #text-9 {
  #display: block;
}
.widget.listify_widget_panel_listing_content ol {
    list-style-type: none !important;
}
.archive-job_listing-toggle-inner, .content-box, .content-shop-wrapper .type-product, .home-feature, .job-package, .job_filters, .listify_widget_search_listings.home-widget .job_search_form, .listing-by-term-inner, .single-job_listing-description, .tabbed-listings-tabs a, .type-product .thumbnails a, .widget, .woocommerce div.product div.summary, .woocommerce-main-image, .woocommerce-page div.product div.summary, .woocommerce-tabs{
margin-bottom:0;
padding:20px 36px;
}
.job-packages--inline .job-package {
vertical-align: top;
}
.review-error{	color:red;	font-weight:bold;	}
.review-success{	color:green;	font-weight:bold}
#listify_widget_panel_listing_gallery-1 {
  display: none;
}
#job_package_selection {
   display: none !important;
}
span.redamorecontent, span.redamorecontent1 {
    color: #1e73be;
    text-decoration:none;
    cursor: pointer;
    font-size: 18px;font-style: italic;

}

.type-job_listing.style-grid .job_listing-entry-header, .entry-cover--grid-empty.has-image {

    background-size: contain;

    background-repeat: no-repeat;

    background-position: left center;

}



#jmfe-wrap-awards1{ padding-top:30px;}
.archive-job_listing-toggle-inner,.content-box,.content-shop-wrapper .type-product,.home-feature,.job-package,.job_filters,.listify_widget_search_listings.home-widget .job_search_form,.listing-by-term-inner,.single-job_listing-description,.tabbed-listings-tabs a,.type-product .thumbnails a,.widget,.woocommerce div.product div.summary,.woocommerce-main-image,.woocommerce-page div.product div.summary,.woocommerce-tabs{
         line-height:2;margin-bottom:3em;margin-bottom: 0px;padding:0px; margin-top:2px;}







/*-----------addtional-css-01-05-2017----*/

.home-widget .listing-entry-company-image--card { right: 10px;

    width: 90px;}

.gallery-slides {
  margin-top: 10px;
}

.con-list {
  margin: 30px 0;
}	
.widget.widget-job_listing.listify_widget_panel_listing_content {
  margin-top: 1px;
}
.map-widget-section {
  padding: 0;
}
.jmfe-custom-field-wrap {
  padding-left: 0px;
}

.commentlist a.comment-ago {
  color: #b4bcc7;
  display: block;
  margin: 0;
}
.commentlist article.comment {
  margin-bottom: 0;
}

.content-single-job_listing-hero-company .listing-entry-company-image--single {

    max-width: 100%;

}

.page-id-178 .invite-people {
    display: none;
}

main.site-main .listing-entry-company-image--card{width: 88px;right:10px;}



.blog-im {

    position: relative;

    padding-bottom: 78.23%;

    overflow: hidden;

    border-radius: 0 !important;background: #cfcfcf;

}

.blog-im img {

    display: block !important;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    margin: auto;

    position: absolute;width:100%;

}

.company-log {

    position: absolute;

    bottom: 7px;

    right: 9px;

    width: 100px;

}

.company-log img {

    border: 2px solid #fff;

    border-radius: 3px;

}

.blog-lay {

    position: relative;

}



.type-job_listing .feautred-box-list {

  border: 1px solid #ddd;

margin-bottom: 25px;

padding: 15px !important;

-o-box-shadow: 0 1px 2px rgba(0,0,0,0.15);

-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);

-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);

box-shadow: 0 1px 2px rgba(0,0,0,0.15);

border-radius: 0;

}

.home-widget .job_listings li:nth-of-type(n), .job_listings li:nth-of-type(n){

	clear:none;}



.home-widget .job_listings li:nth-child(3n+1), .job_listings li:nth-child(3n+1){

	clear:both;}

	

.feautred-box-list .title-post{margin: 12px 0 12px 0;}



.feautred-box-list .des p {

    font-weight: normal;

    line-height: 24px;

    padding-bottom: 15px;

}



li.type-job_listing .post-meta-wishlist .wp-job-manager-bookmarks-form {

    position: static;

    top: auto;

    right: auto;}

	

	

.feautred-box-list a.readMore {

    background-color: #27ce6f;

    color: #fff;

    padding: 10px 30px;

    border-radius: 3px;

    display: inline-block;

    line-height: normal;

    margin-bottom: 20px;

    margin-top: 15px;

}

.feautred-box-list a.readMore:hover{  background-color: #0eb556;}

.post-meta-wishlist {

    border-top: 1px solid #ddd;

    padding-top: 8px;

    padding-bottom: 5px;

    text-align: right;

}



.post-meta-wishlist .wp-job-manager-bookmarks-form .bookmark-notice--logged-out::before{color: #7c7a7a;font-size:16px;}



li.type-job_listing.style-grid .post-meta-wishlist .wp-job-manager-bookmarks-form .bookmark-action {

    background: none;

    border-radius:0;

    padding:0;

}

.post-meta-wishlist .wp-job-manager-bookmarks-count {

    color: #4a4a4a !important;

}

/*.tax-job_listing_category div.job_listings .job_listings li{width: 33.33333333333333%;

position: relative;

min-height: 1px;

padding-left: 15px;

padding-right: 15px;float:left;}*/

/*-----------14-05-2017------*/

.home .google_map_link {
	display:none;
}
.single-post .invite-people{
	display:none;	
}

.job_listing-entry-footer .job_listing-rating-average {
    display: inline-block;
}
.job_listing-rating-count {
    display: inline-block !important;
}
/*-----------02-05-2017------*/



.content-box.box-shado {

    border: 1px solid #ddd;

    margin-bottom: 25px;

    -o-box-shadow: 0 1px 2px rgba(0,0,0,0.15);

    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);

    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);

    box-shadow: 0 1px 2px rgba(0,0,0,0.15);

    border-radius: 0;padding: 0 0 20px 0;margin-top: 10px;

}



.blog-main-title {

    font-size: 35px;

    width: 66%;

    float: left;

    padding-right: 15px;margin: 0;

}

.review-see .widgettitle {

    display: none;

}

.review-see{float: right;

width: 34%;

text-align: right;}



.review-see .listify_widget_panel_listing_social_profiles{padding: 0px 0px 0 15px;}



.heading-title-blog {

    display: inline-block;

    width: 100%;

    margin: 35px 0;

}

.top-title-bar {

    border-bottom: 1px solid #ddd;

    display: inline-block;

    padding-bottom: 25px;width:100%;

}

.gallery-slides .listify_widget_panel_listing_gallery_slider{padding:0;}



.box-border-content{

    padding: 0px 20px;

    background-color: #ffffff;

    box-shadow: inset 0 0 0 1px #3333;

    border-radius: 4px;

    margin-bottom: 37px;display: inline-block;

width: 100%;

}

.con-list h3 {

    font-size: 23px;

    margin-top: 0;

    margin-bottom: 0;

}

.term-list-cat .content-single-job_listing-title-category {

    font-size: 23px;

margin-top: 5px;

}

.company_logo_list img {

    background: #cfcfcf;

    padding: 9px;

    border: 2px solid #fff;

}

.company_logo_list {

    display: inline-block;

    width: 100%;margin-bottom: 15px;

margin-top: 5px;

}

.gallery-slides .slick-slider {

    margin-bottom: 10px;

}



.company_logo_pphone::before {

    color: #676767;

    font-size: 18px;padding-right:7px;

    text-align: center;

    vertical-align: middle;

    display: inline-block;

    line-height: 23px;content: "\f4b9";font-family: Ionicons;

}

.company_logo_email:before{ color: #676767;

    font-size: 18px;padding-right: 7px;

    text-align: center;

    vertical-align: middle;

    display: inline-block;

    line-height: 23px;content: "\f2eb";font-family: Ionicons;}

	

.company_logo_globe:before{ color: #676767;

    font-size: 18px;padding-right: 7px;

    text-align: center;

    vertical-align: middle;

    display: inline-block;

    line-height: 23px;content: "\f38c";font-family: Ionicons;}



.company_logo_pphone, .company_logo_email, .company_logo_globe, .company_social_icon {

    font-weight: normal;

    margin: 0 0 10px 0;

}

.company_logo_email a{color: #1e73be;}

.company_logo_email a:hover{color:#676767;}



.term-list-cat span a {

    font-size: 16px;

}

.term-list-cat .content-single-job_listing-title-category .ion-chevron-right {

    vertical-align: middle;

    margin: 0 5px;font-size: 16px;

}

.des p {

    font-weight: normal;

    line-height: 24px;

}

.type-job_listing.style-grid .content-box.box-shado .job_listing-entry-footer, .content-box.box-shado .des {

    padding: 0 15px;

}



.sidebar-box {

    padding: 30px 30px;

    background-color: #ffffff;

    box-shadow: inset 0 0 0 1px #3333;

    border-radius: 4px;

    display: inline-block;

    width: 100%;

}

.company_social_icon ul {

    display: inline-block;

    margin-left: 5px;

    margin-bottom: 0;

}

.company_social_icon span {

    display: inline-block;

    vertical-align: middle;

    font-weight: normal;

}

.morecontent, .morecontent1 {display:none;}


.job_listing-rating-stars {
  padding: 11px 5px;
}
.des h2 {
  margin: 0 5px;
  font-size: 18px;
}
.widget .commentlist {
  margin: 3em 0 0;
}


.metatitle {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
}
.below-box-content a.single-job_listing-respond.button.button-secondary{padding: 12px 23px;}

.below-box-content .content-single-job_listing-actions-start {
  display: inline-block !important;
  margin-bottom: 8px;
  vertical-align: middle;
}

.below-box-content {
  padding-bottom: 30px;
  padding-top: 15px;
}
.term-list-cat {
  line-height: 15px;
}
span.redamorecontent {
  margin-bottom: 20px;
  text-align: right;
}

.widget.widget-job_listing p {
  clear: both;
}
.below-box-content .content-single-job_listing-actions-start a {
  font-size: 17px;
  font-style: italic;
  margin-left: 5px !important;
}


.mfp-content .popup {
  z-index: 999999999;
}

.plus-title{
	text-align:left !important;}
	
.read-more-content {
  float: left;
  width: 100%;text-align: right;
}

#jmfe-wrap-services_offered .jmfe-custom-field::before {
  content: "";
  display: inline-block;
  font-family: Ionicons;
  font-size: 14px;
  line-height: 23px;
  padding-right: 13px;
}
.box-border-content:nth-child(2) {
  padding-top: 20px;
}
span.redamorecontent i.ion-plus {
  font-size: 16px;
  padding-right: 1px;
}

.listify_widget_search_listings .search_jobs .search_region{
	margin-right:3% !important;}
	
body .listify_widget_search_listings .search_jobs .search_region a.chosen-single span,
body .listify_widget_search_listings .search_jobs .search_categories a.chosen-single span {
  font-size: 17px;

}

body .listify_widget_search_listings .search_jobs a.chosen-single{height: 50px;}

body .listify_widget_search_listings .search_jobs .search_region a.chosen-single div b,
body .listify_widget_search_listings .search_jobs .search_categories a.chosen-single div b {
  background:inherit !important;
  display: block;
  height: 100%;
  width: 100%;
}

.job_search_form .job_types li{width: 46% !important;}

.job_search_form .job_types li label input[type="checkbox"]{min-width: 20px;}

.box-border-content p {
    margin-bottom: 15px;
}

.box-border-content .widget.widget-job_listing.widget_text {
  padding: 5px 0 0;
}

.genral_tbl {
  margin-top: 8px;
}

.box-border-content .nf-form-cont .nf-form-title h3 {
  color: #0dafe5;
  font-size: 125%;
  margin-top: 14px;margin-bottom: 6px;
}
body .job_listing-location.job_listing-location-formatted {
    display: block !important;
}
@media only screen and (max-width: 991px) {

	

	.home-widget .job_listings li:nth-of-type(n), .job_listings li:nth-of-type(n){

	clear:none;}



.home-widget .job_listings li:nth-child(2n+1), .job_listings li:nth-child(2n+1){

	clear:both;}

	.below-box-content .content-single-job_listing-actions-start a {
  margin-left: 5px !important;
}


	}

	
@media only screen and (max-width: 767px) { .listify_widget_search_listings .search_jobs .search_region {
  margin-right: 0 !important;
}	#text-14 big {
    padding: 10px 0 !important;
}
.job_listing_tag-list
{margin-bottom: 0em !important;}

.job-packages--inline .job-package {
    vertical-align: top;
    margin-bottom: 20px;
}
.job-package-title {
    padding-top: 20px;
}
.job-package-purchase {
    margin-top: 2em;
    margin-bottom: 34px;
}

}
	

@media (max-width: 480px) {

	.job_search_form .job_types li {
    width: 100% !important;
    margin-right: 0;
}
	
.type-job_listing .feautred-box-list{padding: 10px !important;}
.heading-title-blog {
  display: inline-block;
  margin: 0;
  width: 100%;
}
.blog-main-title {
  float: left;
  font-size: 34px !important;
  margin: 0;
  padding-right: 15px;
  width: 100% !important;
}
.review-see {
  float: right;
  text-align: right;
  width: 34%;
  display: none;
}
.box-border-content {
  padding: 0 15px !important;
}
.company_logo_email a {
  color: #1e73be;
  font-size: 15px;
}
.col-md-6.con-list {
  padding-left: 0;
}
.home-widget.listify_widget_feature_callout {
  margin-top: 0;
}
.callout-feature-content {
  padding: 10px 0;
}
.callout-feature-content h2 {
  font-size: 20px;
  line-height: 31px;
}
a, .listify_widget_panel_listing_content a {
    color: #0dafe5;
    word-wrap: break-word;
}
.content-box-wrapper.archive-job_listing-toggle-inner .content-box-inner, .content-box-wrapper.home-feature .content-box-inner, .content-box-wrapper.job-package .content-box-inner, .content-box-wrapper.job_filters .content-box-inner, .content-box-wrapper.listing-by-term-inner .content-box-inner, .content-box-wrapper.single-job_listing-description .content-box-inner, .content-box-wrapper.woocommerce-main-image .content-box-inner, .content-box-wrapper.woocommerce-tabs .content-box-inner, .content-box.content-box-wrapper .content-box-inner, .content-shop-wrapper .content-box-wrapper.type-product .content-box-inner, .listify_widget_search_listings.home-widget .content-box-wrapper.job_search_form .content-box-inner, .tabbed-listings-tabs a.content-box-wrapper .content-box-inner, .type-product .thumbnails a.content-box-wrapper .content-box-inner, .woocommerce div.product div.content-box-wrapper.summary .content-box-inner, .woocommerce-page div.product div.content-box-wrapper.summary .content-box-inner {
  padding: 0;
}
.from-the-blog {
  padding: 24px;
}
.home-widget {
  margin: 2em 0 0em;
}
.home-widget-title {
  font-size: 20px;
  line-height: 30px;
}
.entry-summary p {
  margin: 0px !important;
  line-height: 25px;
  
}
.callout-feature-content h2 {
  font-size: 20px;
  margin-top: 0;
  line-height: 28px;
}
.callout-feature-content p {
  margin: 0;
}

.textwidget big {
  display: block;
}
.box-border-content .col-md-6.gallery-slides, .box-border-content .col-md-6.con-list{
  padding: 0 5px;
}
.box-border-content .col-md-6.con-list{
	margin-top:0;}

.below-box-content .content-single-job_listing-actions-start {
  margin-top: 8px;
  vertical-align: middle;
}
.job-package-purchase {
    margin-bottom: 2em;
}
	}
	





